# Get List of Forced Alignment Jobs Gets a list of alignment jobs submitted within the last 30 days in reverse chronological order up to the provided limit number of jobs per call. Note: Jobs older than 30 days will not be listed. Pagination is supported via passing the last job id from a previous call into starting_after. Endpoint: GET /alignment/v1/jobs Version: v1 Security: AccessToken ## Query parameters: - `limit` (integer,null) Limits the number of jobs returned, default is 100, max is 1000 - `starting_after` (string,null) If specified, returns jobs submitted before the job with this id, exclusive (job with this id is not included) ## Response 200 fields (application/json): - `id` (string) Id of the job. Example: "Umx5c6F7pH7r" - `created_on` (string) The date and time the job was created in ISO-8601 UTC form. Example: "2018-05-05T23:23:22.29Z" - `completed_on` (string,null) The date and time the job was completed, whether successfully or failing, in ISO-8601 UTC form. Example: "2018-05-05T23:28:22.29Z" - `metadata` (string,null) Optional metadata that was provided during job submission. - `failure_detail` (string,null) Human-readable reason why the job failed. Example: "Internal server error." - `delete_after_seconds` (integer,null) Amount of time after job completion when job is auto-deleted. Present only when preference set in job request. - `status` (string) Current status of the job. Enum: "in_progress", "completed", "failed" - `failure` (string) Simple reason of why the job failed. Check failure_detail for specific details and solutions. Enum: "internal_processing", "insufficient_balance", "invoicing_limit_exceeded" - `type` (string) The type of action performed, in this case alignment Enum: "alignment" - `language` (string,null) The language of the submitted audio and transcript Enum: "en", "es", "fr" - `processed_duration_seconds` (number,null) Duration of the processed audio in seconds. Null if the job has not completed Example: 107 ## Response 400 fields (application/json): - `title` (string) Short, human-readable summary of the problem type - `type` (string) URI that identifies the problem - `status` (integer) HTTP status code of the error - `parameters` (object) Invalid properties object where each property is the key, mapped to a list of reasons why the property is invalid ## Response 401 fields (application/problem+json): - `title` (string) Short, human-readable summary of the problem type - `status` (integer) HTTP status code of the error ## Response 403 fields (application/problem+json): - `title` (string) Short, human-readable summary of the problem type - `type` (string) URI that identifies the problem - `status` (integer) HTTP status code of the error ## Response 404 fields (application/problem+json): - `title` (string) Short, human-readable summary of the problem type - `type` (string) URI that identifies the problem - `status` (integer) HTTP status code of the error